{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "775bd18a-b322-430f-ae77-ffc478a5c855",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "775bd18a-b322-430f-ae77-ffc478a5c855",
            "type": "STRING",
            "value": "Check that IUT discards a SecuredMessage if the assurance level of issuing certificate is equal to the  assurance level of the subordinate certificate but the confidence of subject assurance of issuing certificate is less then the confidence of the subordinate certificate."
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "775bd18a-b322-430f-ae77-ffc478a5c855",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_17_04_BO_AT\r\nensure that\r\n\twhen the IUT is receiving a Secured CAM (MSG_SEC_RCV_CAM_1)\r\n\t\tcontaining header_fields ['signer_info'].signer\r\n\t\t\tcontaining type\r\n\t\t\t\tindicating 'certificate'\r\n\t\t\tand containing certificate (CERT_TS_17_04_BO_AT)\r\n\t\t\t\tcontaining subject_attributes['assurance_level']\r\n\t\t\t\t\tcontaining assurance_level\r\n\t\t\t\t\t\tindicating 0x61 (assurance level=3, confidence=1)\r\n\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\treferencing to certificate (CERT_TS_A_AA)\r\n\t\t\t\t\t\tcontaining subject_attributes['assurance_level']\r\n\t\t\t\t\t\t\tcontaining assurance_level\r\n\t\t\t\t\t\t\t\tindicating 0x60 (assurance level=3, confidence=0)\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "775bd18a-b322-430f-ae77-ffc478a5c855",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "775bd18a-b322-430f-ae77-ffc478a5c855",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "775bd18a-b322-430f-ae77-ffc478a5c855"
}